*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
}

html, body {
    font-size: 100%; 
}

body {
    padding: 0;
    margin: 0;
    color: #252525;
    line-height: 1;
}

img,
object,
embed {
    max-width: 100%;
    height: auto; 
}

object,
embed {
    height: 100%; 
}

img {
    -ms-interpolation-mode: bicubic; 
}

img {
    display: inline-block;
    vertical-align: middle; 
}

textarea {
    height: auto;
    min-height: 50px; 
}

select {
    width: 100%; 
}

.stretch {
    width: 100%;
}
.shrink {
    max-width: 100%;
}

.full-height {
    height: 100%;
}

.left {
    float: left !important; 
}

.right {
    float: right !important; 
}

.text-left {
    text-align: left !important; 
}

.text-right {
    text-align: right !important; 
}

.text-center {
    text-align: center !important; 
}

.text-justify {
    text-align: justify !important; 
}

.hide {
    display: none; 
}

.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 60em;
    min-width: 20em;
    *zoom: 1;
    clear: both;
}
.row:before, .row:after {
    content: " ";
    display: table; 
}
.row:after {
    clear: both; 
}

.row .row {
    width: auto;
    margin-left: -0.625em;
    margin-right: -0.625em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
    min-width: 0;
    *zoom: 1; 
}
.row .row:before, .row .row:after {
    content: " ";
    display: table; 
}
.row .row:after {
    clear: both; 
}
.row .row.no-horizontal-gap {
    margin-left: 0;
    margin-right: 0;
}

.row.full-row {
    padding-left: 0.625em;
    padding-right: 0.625em;
    overflow: hidden;
    margin-bottom: 1.25em;
}

.row.full-row.no-horizontal-gap {
    padding-left: 0;
    padding-right: 0;
}

.row.no-horizontal-gap > .col {
    position: relative;
    padding-left: 0;
    padding-right: 0;
    float: left; 
}

.row.no-horizontal-gap .row {
    margin-left: 0;
    margin-right: 0;
}

.left-gap {
    padding-left: 0.625em;
}

.right-gap {
    padding-right: 0.625em;
}

.horizontal-gap {
    padding-left: 0.625em;
    padding-right: 0.625em;
}

.top-gap {
    margin-top: 1.25em !important;
}

.bottom-gap {
    margin-bottom: 1.25em !important;
}

.vertical-gap {
    margin-top: 1.25em;
    margin-bottom: 1.25em;
}

.row.vertical-gap {
    margin-top: 0;
    margin-bottom: 1.25em;
}

.row.vertical-gap + .row.vertical-gap,
.row .row.vertical-gap,
.row.vertical-gap.no-top-gap {
    margin-top: -1.25em;
}

.reset-vertical-gap > .row.vertical-gap {
    margin-top: 0;   
}

.row.vertical-gap > div.col {
    margin-top: 1.25em;
    margin-bottom: 0;
}

.row.vertical-gap > div.col:empty {
    margin-top: 0;
}

.row.vertical-gap > div.col > .row.vertical-gap,
.row.vertical-gap.full-row > .row.vertical-gap {
    margin-bottom: 0;
}

.row.full-row.vertical-gap {
    margin-top: 1.25em !important;
}

.row > div.col {
    position: relative;
    padding-left: 0.625em;
    padding-right: 0.625em;
    float: left;
    overflow: hidden;
    min-height: 1px;
}

.col {
    position: relative;
    padding-left: 0.625em;
    padding-right: 0.625em;
    float: left;
}

.col.show-overflow {
    overflow: visible !important;
}

/* Advanced columns control */

.col.xsmall-1 {
    width: 8.33333%;}
.col.xsmall-2 {
    width: 16.66667%;}
.col.xsmall-3 {
    width: 25%;}
.col.xsmall-4 {
    width: 33.33333%;}
.col.xsmall-5 {
    width: 41.66667%;}
.col.xsmall-6 {
    width: 50%;}
.col.xsmall-7 {
    width: 58.33333%;}
.col.xsmall-8 {
    width: 66.66667%;}
.col.xsmall-9 {
    width: 75%;}
.col.xsmall-10 {
    width: 83.33333%;}
.col.xsmall-11 {
    width: 91.66667%;}
.col.xsmall-12 {
    width: 100%; }
.col.xsmall-auto {
    width: auto;}

.col.small-1 {
    width: 8.33333%;}
.col.small-2 {
    width: 16.66667%;}
.col.small-3 {
    width: 25%;}
.col.small-4 {
    width: 33.33333%;}
.col.small-5 {
    width: 41.66667%;}
.col.small-6 {
    width: 50%;}
.col.small-7 {
    width: 58.33333%;}
.col.small-8 {
    width: 66.66667%;}
.col.small-9 {
    width: 75%;}
.col.small-10 {
    width: 83.33333%;}
.col.small-11 {
    width: 91.66667%;}
.col.small-12 {
    width: 100%;}
.col.small-auto {
    width: auto;
}

.col.medium-1 {
    width: 8.33333%;}
.col.medium-2 {
    width: 16.66667%;}
.col.medium-3 {
    width: 25%;}
.col.medium-4 {
    width: 33.33333%;}
.col.medium-5 {
    width: 41.66667%;}
.col.medium-6 {
    width: 50%;}
.col.medium-7 {
    width: 58.33333%;}
.col.medium-8 {
    width: 66.66667%;}
.col.medium-9 {
    width: 75%;}
.col.medium-10 {
    width: 83.33333%;}
.col.medium-11 {
    width: 91.66667%;}
.col.medium-12 {
    width: 100%;}
.col.medium-auto {
    width: auto;}

.col.large-1 {
    width: 8.33333%;}
.col.large-2 {
    width: 16.66667%;}
.col.large-3 {
    width: 25%;}
.col.large-4 {
    width: 33.33333%;}
.col.large-5 {
    width: 41.66667%;}
.col.large-6 {
    width: 50%;}
.col.large-7 {
    width: 58.33333%;}
.col.large-8 {
    width: 66.66667%;}
.col.large-9 {
    width: 75%;}
.col.large-10 {
    width: 83.33333%;}
.col.large-11 {
    width: 91.66667%;}
.col.large-12 {
    width: 100%;}
.col.large-auto {
    width: auto;}

.show-for-xsmall,
.show-for-small,
.show-for-small-down,
.show-for-medium,
.show-for-medium-down {
    display: none !important;
}
.show-for-xsmall.inline,
.show-for-small.inline,
.show-for-small-down.inline,
.show-for-medium.inline,
.show-for-medium-down.inline {
    display: none !important;
}
tr.show-for-xsmall,
tr.show-for-small,
tr.show-for-small-down,
tr.show-for-medium,
tr.show-for-medium-down {
    display: none !important;
}

.show-for-xsmall-up,
.show-for-small-up,
.show-for-medium-up,
.show-for-large,
.show-for-large-down {
    display: inherit !important;
}
.show-for-xsmall-up.inline,
.show-for-small-up.inline,
.show-for-medium-up.inline,
.show-for-large.inline,
.show-for-large-down.inline {
    display: inline !important;
}
tr.show-for-xsmall-up,
tr.show-for-small-up,
tr.show-for-medium-up,
tr.show-for-large,
tr.show-for-large-down {
    display: table-row !important;
}

.hide-for-xsmall,
.hide-for-small,
.hide-for-small-down,
.hide-for-medium,
.hide-for-medium-down {
    display: inherit !important;
}
.hide-for-xsmall.inline,
.hide-for-small.inline,
.hide-for-small-down.inline,
.hide-for-medium.inline,
.hide-for-medium-down.inline {
    display: inline !important;
}
tr.hide-for-xsmall,
tr.hide-for-small,
tr.hide-for-small-down,
tr.hide-for-medium,
tr.hide-for-medium-down {
    display: table-row !important;
}

.hide-for-xsmall-up,
.hide-for-small-up,
.hide-for-medium-up,
.hide-for-large,
.hide-for-large-down {
    display: none !important;
}
.hide-for-xsmall-up.inline,
.hide-for-small-up.inline,
.hide-for-medium-up.inline,
.hide-for-large.inline,
.hide-for-large-down.inline {
    display: none !important;
}
tr.hide-for-xsmall-up,
tr.hide-for-small-up,
tr.hide-for-medium-up,
tr.hide-for-large,
tr.hide-for-large-down {
    display: none !important;
}

@media only screen {
    .col.xsmall-1 {
        width: 8.33333%; }
    .col.xsmall-2 {
        width: 16.66667%; }
    .col.xsmall-3 {
        width: 25%; }
    .col.xsmall-4 {
        width: 33.33333%; }
    .col.xsmall-5 {
        width: 41.66667%; }
    .col.xsmall-6 {
        width: 50%; }
    .col.xsmall-7 {
        width: 58.33333%; }
    .col.xsmall-8 {
        width: 66.66667%; }
    .col.xsmall-9 {
        width: 75%; }
    .col.xsmall-10 {
        width: 83.33333%; }
    .col.xsmall-11 {
        width: 91.66667%; }
    .col.xsmall-12 {
        width: 100%; }
    .col.xsmall-auto {
        width: auto;}


    .show-for-xsmall,
    .show-for-xsmall-up,
    .show-for-small-down, 
    .show-for-medium-down,
    .show-for-large-down {
        display: inherit !important;
    }
    .show-for-xsmall.inline,
    .show-for-xsmall-up.inline,
    .show-for-small-down.inline, 
    .show-for-medium-down.inline,
    .show-for-large-down.inline {
        display: inline !important;
    }
    tr.show-for-xsmall,
    tr.show-for-xsmall-up,
    tr.show-for-small-down,
    tr.show-for-medium-down,
    tr.show-for-large-down {
        display: inherit !important;
    }

    .show-for-small,
    .show-for-small-up,
    .show-for-medium,
    .show-for-medium-up,
    .show-for-large {
        display: none !important;
    }
    .show-for-small.inline,
    .show-for-small-up.inline,
    .show-for-medium.inline,
    .show-for-medium-up.inline,
    .show-for-large.inline {
        display: none !important;
    }
    tr.show-for-small,
    tr.show-for-small-up,
    tr.show-for-medium,
    tr.show-for-medium-up,
    tr.show-for-large {
        display: none !important;
    }
    
    .hide-for-xsmall,
    .hide-for-xsmall-up,
    .hide-for-small-down, 
    .hide-for-medium-down,
    .hide-for-large-down {
        display: none !important;
    }
    .hide-for-xsmall.inline,
    .hide-for-xsmall-up.inline,
    .hide-for-small-down.inline, 
    .hide-for-medium-down.inline,
    .hide-for-large-down.inline {
        display: none !important;
    }
    tr.hide-for-xsmall,
    tr.hide-for-xsmall-up,
    tr.hide-for-small-down,
    tr.hide-for-medium-down,
    tr.hide-for-large-down {
        display: none !important;
    }
    
    .hide-for-small,
    .hide-for-small-up,
    .hide-for-medium,
    .hide-for-medium-up,
    .hide-for-large {
        display: inherit !important;
    }
    .hide-for-small.inline,
    .hide-for-small-up.inline,
    .hide-for-medium.inline,
    .hide-for-medium-up.inline,
    .hide-for-large.inline {
        display: inline !important;
    }
    tr.hide-for-small,
    tr.hide-for-small-up,
    tr.hide-for-medium,
    tr.hide-for-medium-up,
    tr.hide-for-large {
        display: table-row !important;
    }
}

@media only screen
and (min-width : 20.0625em) /* 301px */ {
    .col.small-1 {
        width: 8.33333%; }
    .col.small-2 {
        width: 16.66667%; }
    .col.small-3 {
        width: 25%; }
    .col.small-4 {
        width: 33.33333%; }
    .col.small-5 {
        width: 41.66667%; }
    .col.small-6 {
        width: 50%; }
    .col.small-7 {
        width: 58.33333%; }
    .col.small-8 {
        width: 66.66667%; }
    .col.small-9 {
        width: 75%; }
    .col.small-10 {
        width: 83.33333%; }
    .col.small-11 {
        width: 91.66667%; }
    .col.small-12 {
        width: 100%; }
    .col.small-auto {
        width: auto;}

    .show-for-xsmall {
        display: none !important;
    }
    .show-for-xsmall.inline {
        display: none !important;
    }
    tr.show-for-xsmall.inline {
        display: none !important;
    }
    .show-for-small,
    .show-for-small-up {
        display: inherit !important;
    }
    .show-for-small.inline,
    .show-for-small-up.inline {
        display: inline !important;
    }
    tr.show-for-small,
    tr.show-for-small-up {
        display: table-row !important;
    }

    .hide-for-xsmall {
        display: inherit !important;
    }
    .hide-for-xsmall.inline {
        display: inline !important;
    }
    tr.hide-for-xsmall {
        display: table-row !important;
    }

    .hide-for-small,
    .hide-for-small-up {
        display: none !important;
    }
    .hide-for-small.inline,
    .hide-for-small-up.inline {
        display: none !important;
    }
    tr.hide-for-small,
    tr.hide-for-small-up {
        display: none !important;
    }
}
@media only screen
and (min-width : 30.0625em) /* 481px */ {
    .col.medium-1 {
        width: 8.33333%; }
    .col.medium-2 {
        width: 16.66667%; }
    .col.medium-3 {
        width: 25%; }
    .col.medium-4 {
        width: 33.33333%; }
    .col.medium-5 {
        width: 41.66667%; }
    .col.medium-6 {
        width: 50%; }
    .col.medium-7 {
        width: 58.33333%; }
    .col.medium-8 {
        width: 66.66667%; }
    .col.medium-9 {
        width: 75%; }
    .col.medium-10 {
        width: 83.33333%; }
    .col.medium-11 {
        width: 91.66667%; }
    .col.medium-12 {
        width: 100%; }
    .col.medium-auto {
        width: auto;}

    .show-for-small,
    .show-for-small-down {
        display: none !important;
    }
    .show-for-small.inline,
    .show-for-small-down.inline {
        display: none !important;
    }
    tr.show-for-small,
    tr.show-for-small-down {
        display: none !important;
    }

    .show-for-medium,
    .show-for-medium-up {
        display: inherit !important;
    }
    .show-for-medium.inline,
    .show-for-medium-up.inline {
        display: inline !important;
    }
    tr.show-for-medium,
    tr.show-for-medium-up {
        display: table-row !important;
    }

    .hide-for-small,
    .hide-for-small-down {
        display: inherit !important;
    }
    .hide-for-small.inline,
    .hide-for-small-down.inline {
        display: inline !important;
    }
    tr.hide-for-small,
    tr.hide-for-small-down {
        display: table-row !important;
    }

    .hide-for-medium,
    .hide-for-medium-up {
        display: none !important;
    }
    .hide-for-medium.inline,
    .hide-for-medium-up.inline {
        display: none !important;
    }
    tr.hide-for-medium,
    tr.hide-for-medium-up {
        display: none !important;
    }

    .row.medium-fixed-15em {
        position: relative;
    }
    .row.medium-fixed-15em > .col:first-child {
        width: 100%;
        padding-right: 15em;
    }

    .row.medium-fixed-15em > .col:first-child + .col {
        width: 15em;
        margin-left: -15em;
    }
}

@media only screen
and (min-width : 48.0625em) /* 479px */ {
    .col.large-1 {
        width: 8.33333%; }
    .col.large-2 {
        width: 16.66667%; }
    .col.large-3 {
        width: 25%; }
    .col.large-4 {
        width: 33.33333%; }
    .col.large-5 {
        width: 41.66667%; }
    .col.large-6 {
        width: 50%; }
    .col.large-7 {
        width: 58.33333%; }
    .col.large-8 {
        width: 66.66667%; }
    .col.large-9 {
        width: 75%; }
    .col.large-10 {
        width: 83.33333%; }
    .col.large-11 {
        width: 91.66667%; }
    .col.large-12 {
        width: 100%; }

    .show-for-medium,
    .show-for-medium-down {
        display: none !important;
    }
    .show-for-medium.inline,
    .show-for-medium-down.inline {
        display: none !important;
    }
    tr.show-for-medium,
    tr.show-for-medium-down {
        display: none !important;
    }

    .show-for-large {
        display: inherit !important;
    }
    .show-for-large.inline {
        display: inline !important;
    }
    tr.show-for-large {
        display: table-row !important;
    }

    .hide-for-medium,
    .hide-for-medium-down {
        display: inherit !important;
    }
    .hide-for-medium.inline,
    .hide-for-medium-down.inline {
        display: inline !important;
    }
    tr.hide-for-medium,
    tr.hide-for-medium-down {
        display: table-row !important;
    }

    .hide-for-large {
        display: none !important;
    }
    .hide-for-large.inline {
        display: none !important;
    }
    tr.hide-for-large {
        display: none !important;
    }
}

.min-span-2 {
    min-width: 10em; }
.min-span-3 {
    min-width: 15em; }
.min-span-4 {
    min-width: 20em; }

/* Ready made classes */

.row-3-3-3-3 > div {
    width: 25%;
}
.row-3-3-3-3 > div + div + div + div ~ div {
    display: none;
}

.row-4-4-4 > div {
    width: 33.33333%;
}
.row-4-4-4 > div + div + div ~ div {
    display: none;
}

.row-6-6 > div {
    width: 50%;
}
.row-6-6 > div + div ~ div {
    display: none;
}

.row-8-4 > div:first-child {
    width: 66.66667%;
}
.row-8-4 > div:first-child + div {
    width: 33.33333%;
}
.row-8-4 > div + div ~ div {
    display: none;
}

.row-4-8 > div:first-child {
    width: 33.33333%;
}
.row-4-8 > div:first-child + div {
    width: 66.66667%;
}
.row-4-8 > div + div ~ div {
    display: none;
}

.full-row > div:first-child, .row-12 > div:first-child {
    width: 100%;
}
.full-row > div:first-child + div, .row-12 > div:first-child + div {
    display: none;
}

@media only screen
and (max-width : 30em) {
    .row-3-3-3-3:not(.nb) > div,
    .row-4-4-4:not(.nb) > div,
    .row-6-6:not(.nb) > div,
    .row-4-8:not(.nb) > div:first-child,
    .row-4-8:not(.nb) > div:first-child + div,
    .row-8-4:not(.nb) > div:first-child,
    .row-8-4:not(.nb) > div:first-child + div,
    .row-3-9:not(.nb) > div:first-child,
    .row-3-9:not(.nb) > div:first-child + div {
        width: 100%;
    }
}

@media only screen
and (min-width : 30.0625em)
and (max-width : 48em) {
    .row-4-4-4:not(.nb) > div:first-child,
    .row-4-4-4:not(.nb) > div:first-child + div {
        width: 50%;
    }
    .row-4-4-4:not(.nb) > div:first-child + div + div {
        width: 100%;
    }
    .row-3-3-3-3:not(.nb) > div,
    .row-6-6:not(.nb) > div {
        width: 50%;
    }
    .row-4-8:not(.nb) > div:first-child,
    .row-4-8:not(.nb) > div:first-child + div,
    .row-8-4:not(.nb) > div:first-child,
    .row-8-4:not(.nb) > div:first-child + div {
        width: 100%;
    }
}
